Pular para o conteúdo
Ver todas as ameaças

CVE-2021-24523

Alvo: Não informado

Descrição

The Daily Prayer Time WordPress plugin before 2021.08.10 does not sanitise or escape some of its settings before outputting them in the page, leading to Authenticated Stored Cross-Site Scripting issues.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2021-24523
Tags
Nâo informado
Data de publicação
13/09/2021
Última atualização
24/02/2022
Pontuação em CVSS 3.0
5.4
Médio
plugins premium WordPress